import theater.*;

//uebernommen aus dem Greenfoot-Szenario piano
public class WhiteKey extends Key {
	public WhiteKey(String key, String soundFile) {
		super(key, soundFile, "white-key.png", "white-key-down.png");
		setImage("white-key.png");
	}

}